.error-background-video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}
.wrapper {
  overflow: hidden;
  max-width: 100%;
  max-height: 90vh;
}
.frame-container {
  position: fixed;
  padding-bottom: 56.25%;
  z-index: 0;
}
.frame-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.notfound-video-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: var(--backgroundImageMobile);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  pointer-events: none;
}
@media (min-width: 992px) {
  .notfound-video-wrapper {
    background-image: var(--backgroundImageDesktop);
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    padding-bottom: 56%;
    position: relative;
  }
}
.notfound-video-wrapper iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  display: var(--showVideoMobile, 'block');
}
@media (min-width: 992px) {
  .notfound-video-wrapper iframe {
    display: var(--showVideoDesktop, 'block');
  }
}
.error-message-container {
  padding-top: 10.13333%;
  padding-bottom: 64%;
}
.error-message-group {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: left;
}
@media (min-width: 992px) {
  .error-message-group {
    position: absolute;
  }
}
.error-message-group h2 {
  font-size: 2.25rem;
  line-height: 2.25rem;
}
.error-message-group h2,
.error-message-group p {
  padding-bottom: 0.9375rem;
}
.error-message-group a {
  text-decoration: underline;
}
.error-message-group * {
  color: var(--textColorMobile, #0057bf);
}
@media (min-width: 992px) {
  .error-message-group * {
    color: var(--textColorDesktop, #0057bf);
  }
}
